apiVersion: v1
kind: Namespace
metadata:
  creationTimestamp: "2022-04-23T15:31:03Z"
  labels:
    kubernetes.io/metadata.name: default
  name: default
  resourceVersion: "203"
  uid: 0dbf4b72-c955-45e7-8bbc-31ff653fefda
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
